<Atlas>
	<Texture filename="iap_images_victorian_bundle.tex"/>
	<Elements>
		<Element name="victorian_bundle.tex" u1="0.000244140625" u2="0.510986328125" v1="0.36181640625" v2="0.99951171875"/>
	</Elements>
</Atlas>